=== debian/changelog ===
gnome-radio (60.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Tue, 28 Oct 2025 22:55:32 +0100

gnome-radio (59.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Sat, 18 Oct 2025 04:42:01 +0200

gnome-radio (56.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Fri, 12 Sep 2025 07:22:17 +0200

gnome-radio (54.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Wed, 10 Sep 2025 22:51:18 +0200

gnome-radio (52.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Sat, 16 Aug 2025 07:24:37 +0200

gnome-radio (51.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Wed, 13 Aug 2025 06:43:49 +0200

gnome-radio (50.2-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Sat, 09 Aug 2025 03:46:56 +0200

gnome-radio (49.2-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Thu, 17 Jul 2025 19:40:39 +0200

gnome-radio (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Mon, 03 Mar 2025 12:32:03 +0100

gnome-radio (48.2-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Tue, 28 Jan 2025 19:24:59 +0100

gnome-radio (48.20250122-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Wed, 22 Jan 2025 13:42:17 +0100

gnome-radio (48.1-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Wed, 25 Dec 2024 20:49:41 +0100

gnome-radio (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Sun, 24 Nov 2024 18:18:42 +0100

gnome-radio (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Sat, 21 Sep 2024 08:08:55 +0200
