=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-radio/([\d\.]+[02468])/ \
	gnome-radio-(.*)\.tar\.xz
