=== debian/changelog ===
gnome-radio (62.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Fri, 12 Dec 2025 20:40:32 +0100
