## gnome-radio 64.0

=== debian/changelog ===
gnome-radio (64.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Tue, 06 Jan 2026 06:15:11 +0100
