## gnome-radio 65.0

=== debian/changelog ===
gnome-radio (65.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Mon, 26 Jan 2026 05:13:43 +0100
