=== debian/changelog ===
gnome-radio (66.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@aamot.org>  Sat, 31 Jan 2026 19:12:10 +0100
